<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Française" short="fr">
<STRING Id="Disk Cleanup">Nettoyage de disque</STRING>
<STRING Id="Add to Free space scan">Ajouter à l'analyse de l'espace libre</STRING>
<STRING Id="Add to Duplicates file scan">Ajouter à l'analyse de doublons de fichier</STRING>
<STRING Id="Add to Mass rename queue">Ajouter à la file d'attente de renommage par lot</STRING> 
<STRING Id="Add to Shredding queue">Ajouter à la file d'attente de déchiquetage</STRING>
</ROOT>
